Subject: Re: Sick Leave Report.
From: Syed Ataullah <[email-masked]>
To: [email-masked]
Cc: Wejdan Noor <[email-masked]>, Ashish Dabral <[email-masked]>, Hassan Hemaid <[email-masked]>
Date: Mon, 13 Jun 2022 05:32:03 -0700 (MST)

++ 

Thanks&Regards 

Syed Ataullah 
LiveSalesman & CherryE-commerceServices Pvt Ltd 
Cell: +91 7037667652 

From: "Syed Ataullah" <[email-masked]> 
To: "Hassan Hemaid" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Cc: "Wejdan Noor" <[email-masked]> 
Sent: Monday, June 13, 2022 5:20:37 PM 
Subject: Re: Sick Leave Report. 

Looping @Ashish & @Hassan 

Thanks&Regards 

Syed Ataullah 
LiveSalesman & CherryE-commerceServices Pvt Ltd 
Cell: +91 7037667652 

From: "Wejdan Noor" <[email-masked]> 
To: "syed ataullah" <[email-masked]> 
Sent: Monday, June 13, 2022 5:01:13 PM 
Subject: Sick Leave Report. 

Dear Mr. Syed. 

I present to you a report of my absence from work last Tuesday 07-06-2022, I was granted a sick leave by King Abdulaziz Health City, please accept the attached medical report. In addition, I send you my apologies and I will always make sure to come to work and perform my duty to the fullest extent, Thank you. 

‏ 
Best Regards, 
Wejdan Noor Alotaibi.